Subject: Re: Poss.ible m.eeting

From: "Irinia" <[email-masked]>
Date: Fri, 06 Apr 2007 08:45:14 -0300

Hire,
i am here sitting in the internet caffe. Found your email and
decided to write. I might be coming to your place in 14 d!ays, 
so I decided to email you. M!ay be we can meet? I am 25 y.o.
girl. I have a picture if you wa!nt. No need to repl!y here as 
this is not !my email. Write me at [email-masked]